/* begin styles for RSS Feed */


.rss_box {
	margin: 0px;
	padding: 0px;
	width: 450px;

	text-align:left;
	background-color: #FFFFFF;
/*

	border: 1px solid #9B72CF; 
	background-color: #f1f1fd;
*/
}

.rss_box ul{
	padding: 0px;
	margin:5px 10px;
}


.rss_box li {
	height : 30px;
	font-size: 12px;
	font-weight : normal;
	margin: 10px 0px 0 0;
	padding: 5px 0px;
	border-bottom : 1px dotted #000000;
	list-style:none;
/*
	background-color: #aa00ff;
*/
}



.rss_item  {
	font-size: 12px;
	font-weight : normal;
	margin: 3px 0;
	line-height : 1.5em;
	color : #000000;
	letter-spacing : 1px;

}

.rss_date {
	font-size: 12px;
	font-weight : normal;
	color: #b3424a;
	margin : 0px 0 0 15px;
	padding : 0px;
	letter-spacing : 1px;
/*
	background-color: #00ff00;
*/
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active,.rss_item a:hover {
 
	text-decoration : underline;
	color: #646464;
}
